.cta__button{
    background-color: transparent;
    border: solid 1px var(--primario);
    color: var(--bg-color);
    font-weight: 600;
    display: block;
    padding: 15px;
    text-align: center;
    text-decoration: none;
}
.cta__button--funcionamento{
    color: var(--primario);
}
.cta__button--formulario{
    border-color: var(--secundario);
    background-color: var(--secundario);
}
@media screen and (min-width: 778px) {
    .cta__button{
        flex-basis: 200px;
    }
}